@import url("tooltip.css");
.cookie-typ {
  padding: 10px 15px;
  border: 1px solid #000; }
  .cookie-typ:not(:first-child) {
    border-top: none; }
  .cookie-typ .head {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .cookie-typ .popis {
    display: none;
    margin-top: 10px; }
  .cookie-typ .doba {
    margin-top: 10px; }
  .cookie-typ .title {
    position: relative;
    cursor: pointer;
    padding-right: 10px; }
    .cookie-typ .title:after {
      position: absolute;
      top: 6px;
      left: 100%;
      content: '';
      border: solid black;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-45deg);
      transition: transform 100ms ease-in-out; }
    @media (max-width: 768px) {
      .cookie-typ .title {
        width: 180px; }
        .cookie-typ .title:after {
          top: auto; } }
  .cookie-typ .switch {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 26px; }
    .cookie-typ .switch input {
      opacity: 0;
      width: 0;
      height: 0; }
      .cookie-typ .switch input:checked + .point {
        background-color: #6FAC00; }
      .cookie-typ .switch input:checked + .point:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        background-color: white; }
    .cookie-typ .switch .point {
      position: absolute;
      cursor: pointer;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: white;
      -webkit-transition: .4s;
      transition: .4s; }
      .cookie-typ .switch .point:before {
        position: absolute;
        content: "";
        height: 18px;
        width: 18px;
        left: 3px;
        bottom: 3px;
        background-color: #6FAC00;
        border: 1px solid black;
        -webkit-transition: 0.4s;
        transition: 0.4s; }
      .cookie-typ .switch .point.radius {
        border-radius: 30px;
        border: 1px solid black; }
      .cookie-typ .switch .point.radius:before {
        border-radius: 50%; }
  .cookie-typ.aktivni .popis {
    display: block; }
  .cookie-typ.aktivni .title:after {
    transform: rotate(45deg); }

.cookies-nastaveni {
  line-height: 1.6;
  font-size: 1.4rem; }
  .cookies-nastaveni .user-content {
    line-height: 1.6;
    font-size: 1.4rem; }
    .cookies-nastaveni .user-content p {
      margin-bottom: 1rem; }
  @media (max-width: 768px) {
    .cookies-nastaveni .row-spaced .button {
      margin-top: 20px; } }
  .cookies-nastaveni .button {
    text-align: right;
    background-color: #008cd2; }
    .cookies-nastaveni .button:hover {
      background-color: #027ebc; }
  .cookies-nastaveni .row-spaced {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap; }
  .cookies-nastaveni.typy .button {
    margin-top: 10px; }
  .cookies-nastaveni h4 {
    margin-top: 40px !important;
    margin-bottom: 10px !important; }

.cookies-accept {
  margin-top: 20px; }

.button-right {
  text-align: right; }

#client {
  display: none; }

#loginContainer {
  float: right; }

html {
  overflow-y: scroll; }

iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left; }

#panelMain.fullwidth {
  width: 100%; }

#panelMain.fullwidth #panelMainIn {
  padding: 0; }

.table {
  margin-bottom: 0; }

.button {
  padding: 3px 14px;
  text-align: center;
  border: 1px solid #494948;
  font-weight: bold;
  background-color: #bbb;
  color: #444; }

.button:hover {
  color: #444;
  text-decoration: underline; }

.button.m20 {
  margin-top: 20px; }

a.button {
  text-decoration: none; }

a, #porovnani_zbozi .poro-first a {
  color: #45743E; }

a:hover, #porovnani_zbozi .poro-first a:hover {
  color: #195414; }

#panelMainIn a {
  text-decoration: underline; }

h1 {
  color: #0E7C00;
  font-size: 30px;
  font-weight: bold;
  margin-top: 0;
  letter-spacing: 1px; }

h2 {
  color: #428800;
  font-size: 18px;
  font-weight: bold;
  margin-top: 25px;
  letter-spacing: 1px; }

h3 {
  font-size: 16px;
  font-weight: bold; }

h4 {
  color: #428800;
  font-size: 14px;
  font-weight: bold; }

#panelMainIn ul {
  margin-left: 16px; }

#panelMainIn ul, #panelBottomIn ul {
  list-style-image: url(../img/icons/list-arrow-green.png); }

#panelMainIn ul#vyhody {
  list-style: none;
  margin-left: 0; }

.button, .btn-green, .button:active, .button:focus {
  background: #5C9C00;
  background: linear-gradient(to bottom, #86BD00 0%, #5C9C00 100%); }

.btn.btn-danger {
  background: #DE1D18;
  background: linear-gradient(to bottom, #E52B2C 0%, #D20F0D 100%); }

.btn.btn-danger:hover {
  background: #C40001;
  border-color: #DD1F1F;
  background: linear-gradient(to bottom, #C40001 0%, #A30001 100%); }

.btn.btn-success {
  background: #8AC200;
  border-color: #6FAC00;
  background: linear-gradient(to bottom, #8AC200 0%, #599A00 100%); }

.btn.btn-success:hover {
  background: #5CA800;
  background: linear-gradient(to bottom, #5CA800 0%, #297700 100%); }

.button {
  border-color: #6FAC00;
  border-radius: 4px;
  color: #fff;
  font-weight: normal; }

input.login {
  width: auto; }

.w70 {
  width: 370px; }

input {
  outline: none; }

table {
  border-collapse: collapse; }

textarea {
  width: 100%;
  padding: 2px 6px;
  border: 1px solid #ccc;
  font-family: Arial, serif;
  box-sizing: border-box; }

.buttonRight-container {
  position: relative;
  padding: 5px;
  min-height: 24px; }

.buttonRight-container .button {
  float: right; }

.table {
  background-color: #f0f0f0; }

.table th {
  padding: 4px 16px;
  margin-bottom: 10px; }

.table td:first-child {
  padding-left: 16px; }

.table td:last-child {
  padding-right: 16px; }

#panelMenu {
  background: #fff none; }

#panelBottom #bottom5 {
  background-color: #494948; }

#menyVHlavicce {
  top: 10px;
  left: 360px;
  color: #444; }

#theme-select-container {
  margin-left: 20px; }

.theme-select {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-left: 4px;
  vertical-align: -13%;
  border: 1px solid #666; }

.theme-select.select-red {
  background-color: #c22;
  border-color: #711; }

.theme-select.select-green {
  background-color: #1F9E34;
  border-color: #152; }

.theme-select.select-blue {
  background-color: #37A6CD;
  border-color: #168; }

.theme-select.select-gray {
  background-color: #999;
  border-color: #666; }

#panelBottom {
  margin-top: 15px; }

#panelMain fieldset legend {
  padding: 3px 12px; }

#panelMain .kontaktni fieldset legend {
  margin-bottom: 0;
  padding-top: 25px; }

.nadpisH4Levy, .nadpisH4Pravy, .box .nadpisH4 {
  font-weight: bold;
  font-size: 20px;
  color: #448600;
  padding: 15px 0 7px 0;
  line-height: 100%; }

#topMenuBig tr td {
  background: #ececec;
  background: linear-gradient(to bottom, #ececec 0%, #dcdcdc 100%); }

#topMenuBig tr td.active {
  background: #589901;
  background: linear-gradient(to bottom, #8CC101 0%, #589901 100%); }

#topMenuBig tr td.active a {
  color: #fff;
  border-color: transparent; }

#topMenuBig a:hover {
  color: #195414; }

.popis_skupiny {
  font-style: normal;
  padding-left: 2px;
  color: #535353;
  margin-bottom: 10px; }

.textBox, #inquiry {
  background: transparent; }

.poznamka {
  border-color: #ccc; }

.file-size {
  font-size: 11px;
  color: #999; }

#registrace {
  margin-bottom: 20px; }

#findFormDiv {
  width: auto; }

input.find {
  width: auto; }

label[for="poznamka_reg"] {
  margin-bottom: 3px; }

#poznamka_reg {
  height: 96px; }

#menu2nd {
  width: auto; }

form.kontaktni #zprava {
  width: 100%; }

input[name="btnOdeslatObjednavku"] {
  font-size: 200%;
  margin-bottom: 50px; }

#clientLeft input[name="btnPrihlasit"] {
  width: auto; }

#basket-top {
  padding: 0 0 0 75px;
  margin: 10px 0;
  position: relative;
  letter-spacing: 0.5px;
  background: transparent url(../img/icons/basket.png) 0 50% no-repeat; }

#basket-top .client-basket_note {
  display: inline-block;
  line-height: 0;
  vertical-align: top; }

#basket-top .client-basket_note img {
  width: 36px;
  height: auto; }

#basket-top-pocet {
  position: absolute;
  top: 3px;
  left: 39px;
  color: #fff;
  line-height: 25px;
  background: transparent url("../img/icons/basket-circle.png") left top no-repeat;
  width: 25px;
  height: 25px;
  font-weight: bold;
  text-align: center; }

#basket-top-title {
  font-weight: bold;
  color: #195414;
  font-size: 15px; }

#basket-top-data {
  color: #666;
  line-height: 17px;
  margin-top: 2px; }

#client-basket {
  float: left;
  width: 60px;
  height: 58px; }

#basket-note {
  position: absolute;
  top: -1px;
  right: -1px;
  z-index: 20;
  border: 1px solid #ccc;
  width: 578px;
  padding: 10px 15px;
  display: none;
  background-color: #f8f8f8;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4); }

#basket-note a {
  float: right; }

#basket-note h2 {
  margin: 0;
  display: inline-block;
  line-height: 24px; }

#basket-note textarea {
  margin-top: 5px;
  height: 67px;
  max-width: 100%; }

#basket .odebratKosik a {
  text-decoration: none;
  font-size: 22px;
  position: relative;
  top: 3px; }

#kosik_form table th {
  background-color: #f0f0f0; }

#kosik_form table th .th-cont {
  padding: 10px 0 5px 0; }

#kosik_form .platba_input input {
  margin-left: 30px; }

#kosik_form .table_platby .platby_nadpis {
  left: -40px; }

#kosik_form .table_platby .platba_img {
  width: 60px; }

#kosik_form .dopr-table tr:last-child td {
  padding-bottom: 10px; }

#kosik_form .dopr-table td:first-child {
  padding-left: 40px; }

#kosik_form #celk-cont {
  font-weight: bold; }

#kosik_form .ceny-table tr:first-child td {
  padding-top: 10px; }

#kosik_form .ceny-table tr:last-child td {
  padding-bottom: 10px; }

#basket .pocet_kusu, #basket .cena {
  white-space: nowrap; }

#basket_panels .darek-pod {
  margin-top: 5px; }

fieldset H3, .nadpisH4Levy, .nadpisH4Pravy, .box .nadpisH4, #kosik_form table th .th-cont {
  color: #448600;
  margin-bottom: 2px;
  font-size: 18px;
  margin-top: 0; }

.kontaktni fieldset legend {
  border-bottom: none;
  border-top: 1px solid #efefef; }

#panelBottom, #panelBottom a {
  color: #195414; }

#panelBottom {
  padding: 10px 0 0 0;
  background-color: rgba(255, 255, 255, 0.85);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; }

#panelBottomIn p {
  margin-bottom: 2px;
  margin-top: 11px;
  padding: 0; }

#panelBottomIn .in {
  padding-left: 20px; }

#panelBottomIn ul {
  margin-left: 25px; }

.gopay-box span {
  display: block;
  font-size: 11px;
  margin-top: 4px; }

.gopay-box img {
  height: 18px;
  margin-right: 4px;
  margin-bottom: 4px; }

.produkty {
  padding: 10px 0 6px 0; }

.polDKZ {
  background-color: #f0f0f0; }

.polDKZ input[name="btnKoupit"] {
  padding: 2px 10px 1px 10px;
  margin-left: 3px; }

.polDKZ input[name="pocet_baleni"] {
  padding: 1px; }

.kosikDKZ .cena {
  color: inherit; }

.nextpart {
  color: inherit; }

#DForm input[name="email"] {
  width: 300px; }

#DForm input[name="btnPridatPrispevekDiskuse"] {
  float: right; }

#rozsirenyFiltr {
  padding: 3px 6px; }

#rozsirenyFiltrObsah {
  background-color: transparent;
  border: 0; }

#rozsirenyFiltrObsah .ceny {
  padding-top: 4px; }

#filtr-header:hover {
  text-decoration: underline; }

.rfZobrazeny {
  border: 1px solid #ccc;
  background-color: #f0f0f0; }

.goodsPPLink.active, .filtrOrderLink.active {
  font-weight: bold; }

#porovnani_zbozi table {
  border-collapse: collapse; }

#porovnani_zbozi .cervena {
  color: inherit; }

#porovnani_zbozi .porovnani_foto {
  height: auto;
  max-height: 150px; }

#porovnani_zbozi .porovnani_popis {
  height: auto; }

.red {
  color: #d22; }

#horni-menu {
  background-color: #f0f0f0; }

#pmtc1 {
  width: 30%; }

#findForm input[name="hledanyVyraz"] {
  border: 0;
  background-color: #F3F3F3;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

#findForm .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0; }

#panelSideIn .goods .nadpisH4 {
  padding-top: 0; }

#panelSideIn .goods ul a {
  font-weight: bold; }

#panelSideIn .goods ul.headerList a,
#panelSideIn .goods ul.itemList li.big a,
#panelSideIn .goods .textBox li a {
  padding: 5px 10px 3px;
  background-color: #848484;
  display: block;
  margin-bottom: 2px;
  border-radius: 3px;
  font-size: 14px;
  color: #fff;
  font-weight: bold; }

#panelSideIn .goods ul.headerList li.active a,
#panelSideIn .goods .textBox li a.akt_skupina {
  background-color: #68AA00; }

#panelSideIn .goods ul.itemList {
  margin-left: 30px;
  list-style-image: url(../img/icons/list-arrow.png); }

#panelSideIn .goods ul.itemList.big {
  margin-left: 0;
  list-style: none; }

#panelSideIn .goods ul.itemList a {
  margin-top: 5px;
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #535353; }

#panelSideIn .goods ul.itemList.big a:first-child {
  margin-top: 0; }

#panelSideIn .goods ul.itemList li.active a {
  color: #9be820; }

#panelSideIn .groupLeftMenu {
  margin-bottom: 10px; }

#panelSideIn .groupLeftMenu.filter {
  border: 1px solid #CFCFCF;
  border-radius: 3px; }

#panelSideIn .groupLeftMenu.filter li.disabled {
  text-decoration-color: #ccc;
  -moz-text-decoration-color: #ccc;
  text-decoration: line-through; }

#panelSideIn .groupLeftMenu.filter li.disabled a {
  color: #aaa; }

#panelSideIn .filter ul.headerList {
  border-bottom: 1px solid #CFCFCF; }

#panelSideIn .filter ul.headerList li {
  background-color: #EFEFEF;
  padding: 4px 8px;
  color: #5C5C5C;
  font-weight: bold; }

#panelSideIn .filter ul.itemList {
  padding: 4px 8px; }

#panelSideIn .filter .panelItemLink {
  padding: 1px 0 0 32px;
  line-height: 27px;
  background: #fff url(../img/icons/check-off.png) left 50% no-repeat; }

#panelSideIn .filter li.active .panelItemLink {
  background-image: url(../img/icons/check-on.png); }

#panelSideIn .filter ul.itemList li a {
  color: #444;
  font-size: 12px; }

.filtrSeznamZbozi:last-child {
  background-color: #F0F0F0;
  border-radius: 4px;
  margin-top: 15px; }

.item-frame a h3 {
  font-weight: bold; }

.item-frame .price-container {
  background-color: #F0F0F0;
  border-radius: 4px;
  padding-left: 8px;
  font-size: 18px;
  font-weight: bold; }

#uvodka-popis {
  line-height: 24px; }

#uvod-tel {
  color: #468301;
  font-weight: bold; }

#uvod-tel i {
  color: #68AA00;
  margin-right: 5px; }

#bottom4 i.glyphicon {
  color: #68AA00;
  position: relative;
  top: 2px;
  font-size: 110%; }

#basket .kosik-doprava-img {
  max-width: 60px; }

label[generated=true] {
  position: absolute;
  margin-left: 10px;
  margin-top: 5px;
  background-color: #fcc;
  border: 1px solid #fbb;
  padding: 0 6px; }

#porovnani_zbozi table {
  background-color: #ECEFF5; }

#porovnani_zbozi table tr:first-child, #porovnani_zbozi table th:first-child {
  background-color: #fff; }

#porovnani_zbozi table td {
  border-right: 1px solid #ccc; }

#doprava-cena-tr {
  height: 15px; }

#oddelovac-mo td {
  background-color: #fff;
  height: 5px;
  padding: 0; }

#pridatblok {
  margin: 1px 0 5px; }

.blokSS {
  position: relative; }

.editpage {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  background-color: #fff; }

.editpage .button, #pridatblok .button {
  height: 22px;
  margin: 2px 0;
  background: #37A7CD;
  color: #ffffff !important;
  border: solid #2C84A4 1px;
  border-radius: 4px;
  padding: 2px 16px; }

#next-cats {
  text-align: right;
  padding-top: 4px; }

#showListHide {
  display: none; }

#it3-footer {
  color: #444;
  padding: 5px 10px 2px 0;
  font-size: 11px; }

#it3-footer a {
  text-decoration: underline; }

#it3-footer a:hover {
  text-decoration: none;
  color: #386801; }

#comments {
  margin-top: 5px; }

#comments .comment-date {
  color: #898; }

#comments .comment-name {
  font-style: italic; }

#comments .soukromy {
  color: red; }

.item-porovnavani {
  position: absolute;
  top: -30px;
  left: 0;
  border: 1px solid #86aa45;
  border-radius: 3px;
  transition: opacity 100ms;
  background-color: #fff; }

.item-porovnavani:not(.active) {
  opacity: 0.25; }

.item-porovnavani:not(.disabled):hover {
  opacity: 1; }

.item-porovnavani button {
  border: 0;
  background: none; }

.napoveda {
  color: #999; }

.groupLeftMenu ul.headerList .napoveda {
  margin-left: 4px; }

#mobile-menu {
  background-color: #0E7C00;
  display: none; }

#mobile-menu .mobile-icon {
  cursor: pointer;
  background: center center no-repeat;
  width: 24px;
  height: 24px;
  margin: 5px; }

#mobile-menu .menu {
  background: url(../img/icons/mobile-menu.png) no-repeat left center;
  float: left;
  color: #fff;
  padding-left: 26px;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 24px;
  width: auto; }

#mobile-menu .cart {
  background-image: url(../img/icons/mobile-cart.png);
  float: right; }

#mobile-menu .search {
  background-image: url(../img/icons/mobile-search.png);
  float: right; }

#mobile-menu .contact {
  background-image: url(../img/icons/mobile-contact.png);
  float: right; }

#mobile-menu .user {
  background-image: url(../img/icons/mobile-user.png);
  float: right; }

#basket .bc-head, #basket .bc-row, #basket .bc-foot {
  padding: 8px; }

#basket .bc-head, #basket .bc-foot {
  background: #f0f0f0;
  font-weight: bold;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

#basket .bc-row {
  border-bottom: 1px solid #ddd; }

#basket .bc-foot {
  font-size: 16px;
  line-height: 20px; }

#basket .bc-foot .bc-pricesum {
  font-weight: normal; }

#basket .bc-foot .bc-pricesumvat {
  font-size: 20px; }

#basket .bc-img img {
  max-height: 80px; }

#basket .bc-table {
  height: 100%;
  width: 100%;
  display: table;
  table-layout: fixed; }

#basket .bc-cell {
  vertical-align: middle;
  display: table-cell; }

#basket .right-height {
  vertical-align: middle; }

#basket .right-height, #basket .half-height {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }

#basket .row.right-height {
  width: 100%; }

#basket .right-height:before, #basket .half-height:before, #basket .right-height:after, #basket .half-height:after {
  display: none; }

#basket .odebrat {
  font-size: 18px; }

.only-print {
  display: none; }

.minizbozi:hover {
  border-color: #62A100;
  box-shadow: 0 0 9px 1px rgba(98, 161, 0, 0.7) inset; }

.grecaptcha-badge {
  display: none; }

.recaptcha-footer {
  color: #444;
  padding: 5px 20px 2px;
  font-size: 11px; }
